List Program Guide EntriesAsk AIget https://api.zype.com/program_guides/{id}/entriesPath ParamsidstringrequiredID of program guideQuery ParamstitlestringTitle of the program guidecreated_atstringFilter records by created date using times in ISO8601 format (Example: 2017-01-01T00:00:00-00:00) or Unix timestamps (Example: 1483228800) Note: Range filters can be applied by adding a suffix: ‘.gt’, ‘.gte’, ‘.lt’, ‘lte’ (Example: created_at.gte)qstringFilter by keywordorderstringenumFilter by ascending or descending orderascdescAllowed:ascdescsortstringSort on the specified fieldpageintegerPage number to return, with per_page dictating page sizeper_pageintegerNumber of records to return per pagestart_timestringFilter records by start_time using times in ISO8601 format (Example: 2017-01-01T00:00:00-00:00) or Unix timestamps (Example: 1483228800) Note: Range filters can be applied by adding a suffix: ‘.gt’, ‘.gte’, ‘.lt’, ‘lte’ (Example: start_time.gte)end_timestringFilter records by end_time using times in ISO8601 format (Example: 2017-01-01T00:00:00-00:00) or Unix timestamps (Example: 1483228800) Note: Range filters can be applied by adding a suffix: ‘.gt’, ‘.gte’, ‘.lt’, ‘lte’ (Example: end_time.gte)disable_paginationbooleanWhen true, all results are returned in a single JSON body without pagination. Default falsetruefalseResponses 200Return program guide entries 404Program guide not foundUpdated 2 months ago